server.port=8083

spring.datasource.url=jdbc:mysql://localhost:3306/gestao_de_cartoes
spring.datasource.username=gestaodecartoesadm
spring.datasource.password=123adm

spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.MySQL5InnoDBDialect
spring.jpa.hibernate.ddl-auto=update

spring.jpa.show-sql=true

security.oauth2.resource.user-info-uri=http://200.158.252.144:25565/me
